* {
	margin: 				0;
	padding: 				0;
}

body {
/* responsive */
	font-family: 			'Raleway';
	font-weight: 			400;
	font-size: 				12px;
	color: 					#333;
	background-color: 		white;
}




/* Allgemein
----------------------------------------------------------------------------------------------------------------------------------- */

input {
	font-family: 			'Raleway';
	font-weight: 			400;
}

input[type="text"] {
	border:					1px solid #6eb43e;	
}

.clearer {
	clear: 					both;
}


.legend {
	font-size: 				11px;
	color: 					#999;
}


.box {
	float: 					left;
}

.box table {
	border-collapse: 		collapse;
	border: 				1px solid #ddd;
	background-color: 		#eee;
}


.box th	{
	vertical-align: 		top;
	padding: 				2px 4px 2px 8px;
	border-bottom: 			1px solid #ddd;
	text-align: 			left;
	background-color: 		#999;
	color: 					white;
	font-weight: 			500;
}

.box td {
	vertical-align: 		top;
	padding: 				1px 4px 2px 8px;
	border-bottom:			1px solid #ddd;
}

img {
	border: 				0;
}
	
h1 {
	font-size: 				18px;
	color: 					#000;
	padding-bottom: 		8px;
}


h2 {
/* responsive */
	font-size: 				1.5em;
	font-weight: 			500;
	color: 					white;
	border-bottom: 			2px solid #6eb43e;
	margin: 				0 0 16px 0;
}

h2 > span {
	display: 				inline-block;
	background-color: 		#6eb43e;
	padding: 				3px 6px;
}


h3 {
	font-size: 				1.2em;
	font-weight: 			700;
	padding: 				0;
	margin: 				0;
}
	
	
.date {
	font-size: 				0.9em;
	font-weight: 			300;	
	font-style: 			italic;
}	

	
p {
	color: 					#333;
	padding-bottom: 		14px;
}


a {
	color: 					#6eb43e;
	text-decoration: 		none;
}

.oneImage {
	display: 				block;
}

.dividerLine {
	height: 				10px;
	border-top: 			2px solid #ddd;
}

.dividerLine2 {
	height: 				4px;
	border-top: 			2px solid #ddd;
	margin-top: 			4px;
}


.success {
	color: 					#6eb43e;
	font-weight: 			bold;
}
	
.error {
	color: 					#6eb43e;
	font-weight: 			bold;
}

#cover {
	display: 				none;
	position: 				fixed;
	width: 					100%;
	height: 				100%;
	top:					0;
	left: 					0;
	background-color: 		rgba(0,0,0,0.6);
	z-index: 				3;
}

/* 1. Kopfbereich
----------------------------------------------------------------------------------------------------------------------------------- */

#area_head_1,
#area_head_2 {
/* responsive */
	width: 					970px;
	margin: 				0px auto;
}

#area_head_1 {
/* responsive */
	height: 				100px;
	padding-top: 			5px;
	background-color:		white;
}

#logo {
/* responsive */
	float: 					left;
	width: 					350px;
	padding-top: 			30px;
	color: 					#333;
	font-weight: 			900;
	overflow: 				hidden;
	text-overflow: 			ellipsis;
	white-space: 			nowrap;
}

#logo > div > a {
	font-size: 				2.5em;
	line-height: 			1em;
	color: 					black;
}

#logo > div > a > span {
	color: 					#6eb43e;
}

#logo > span {
	/* responsive */
	font-size: 				0.9em;
	font-weight: 			500;
}


#ads-1 {
/* responsive */
	float: 					right;
	width: 					300px;
}


/* 2. Kopfbereich
----------------------------------------------------------------------------------------------------------------------------------- */

#mobileMainMenu {
	/* responsive */
	display: 				none;
}

#mainMenu {
/* responsive */
	width: 					970px;
	margin: 				0px auto 0px auto;
	height: 				28px;
	background-color: 		#6eb43e;
	font-size: 				15px;
	box-shadow:				0px 2px 5px #ccc;
}

#mainMenu > div.menuLogo,
#mainMenu > div.close {
/* responsive */
	display: 				none;
}

#mainMenu div.parent {
/* responsive */
	display: 				none;
}

#mainMenu ul {
	list-style: 			none;
}


#mainMenu > ul > li {
/* responsive */
	float: 					left;
	position: 				relative;
	z-index: 				4;
	line-height: 			28px;
	font-weight: 			600;
	border-right: 			2px solid white;
}

#mainMenu > ul > li > a,
#mainMenu > ul > li > span { 
/* responsive */
	display: 				block;
	padding: 				0 20px;
	color: 					white;
	cursor: 				pointer;
}

#mainMenu > ul > li > span {
	cursor: 				default;	
}

#mainMenu > ul > li > div.menu {
	display: 				none;
}

#mainMenu > ul > li > div.menu > div.column {
/* responsive */
	display: 				inline-block;
	vertical-align: 		top;
	padding-right: 			15px;
	white-space: 			nowrap;
}

#mainMenu > ul > li > div.menu > div.column > span {
	display: 				block;
}

#mainMenu > ul > li > div.menu > div.column > a {
/* responsive */
	display: 				block;
	font-size: 				13px;
	font-weight: 			normal;
}

#mainMenu > ul > li > div.menu > div.column > a:hover {
	text-decoration: 		underline;
}

#mainMenu > ul > li > div.menu > div.column > a.active {
	color: 					#600;
	background-color: 		transparent;
}


/* Container
----------------------------------------------------------------------------------------------------------------------------------- */
#container {
/* responsive */
	width: 					970px;
	margin: 				0 auto;
	padding-top: 			42px;
}

#container img {
	border: 				0;
	padding-bottom: 		10px;
}





/* Hauptinhalt
----------------------------------------------------------------------------------------------------------------------------------- */
#area_content {
/* responsive */
	float: 					left;
	width: 					630px;
	padding-right: 			40px;
	line-height: 			1.5em;
}



/*
ins.adsbygoogle {
	display:				inline-block;
	width:					630px;
	height:					85px
}
*/

ins.adsbygoogleBottom {
	 width:					468px;
	 height:				15px;
	 margin-bottom: 		16px;
}

ins.adsbygoogleRight {
	width:					300px;
	height:					250px;
	margin-bottom: 			16px;
}

ins.adsbygoogleTop {
	width:					728px;
	height:					90px;
}


#area_content ul, #area_content ol {
	padding-left: 			16px;
	margin: 				0;
	padding-bottom: 		16px;
	}

#area_content ul {
	list-style-type:		square;
}

div.col1_3,
div.col2_3,
div.col3_3 {
/* responsive */	
	float: 					left;
	width: 					210px;
}

span.who {
	font-weight: 			bold;
	font-style: 			italic;
}

img.left {
	float: 					left;
	margin-right: 			20px;
}

img.pageImage {
	display: 				block;
	width: 					100%;
}

div.col1_2,
div.col2_2 {
/* responsive */
	float: 					left;
	width: 					300px;
}

div.col1_2 {
	margin-right: 			30px;
}

#jobSearchForm {
/* responsive */
	position: 				relative;
	padding-right: 			80px;
}














#jobSearchQuickPanel {
/* responsive */
	width: 					630px;
	margin-top:				0px;
	margin-bottom:			8px;
}


#jobSearchQuickPanel > label {
/* responsive */
	float: 					left;
	width: 					25%;
	font-size: 				1.1em;
	font-weight: 			800;
	line-height: 			1.9em;
}


#jobSearchQuickPanel input[type="text"] {
/* responsive */
	-webkit-box-sizing: 	border-box;
	-moz-box-sizing: 		border-box;
	box-sizing: 			border-box;
	width: 					40%;
	margin-bottom: 			8px;
	float: 					right;
	padding: 				5px;
	font-size: 				1em;
	
}

#jobSearchQuickPanel > input[type="submit"] {
	float: 					right;
	width: 					25%;
	-webkit-appearance: 	none;
	-moz-appearance:		none;
	background-color:		white;
	border: 				none;
	background-color:		#6eb43e;	
	font-family: 			'Raleway';
	color: 					white;
	font-weight: 			600;
	font-size: 				1em;
	padding: 				6px 7px;
}













































#jobSearchPanel {
/* responsive */
	width: 					400px;
	margin-top:				8px;
	margin-bottom:			8px;	
}

div.jobsLogo {
	position: 				absolute;
	top:					0;
	right: 					0;
	width: 					73px;
	height: 				18px;
}

div.jobsLogo div {
	background:				url(../if/ifElements.png) no-repeat 0 -73px;
	background-size: 		118px 106px;
	width: 					73px;
	height: 				18px;
}

#jobSearchPanel > label {
/* responsive */
	float: 					left;
	width: 					25%;
	font-weight: 			600;
	line-height: 			1.9em;
}

#jobSearchPanel div.rubrik {
/* responsive */
	float: 					left;
	width: 					300px;
	margin-bottom: 			8px;
}

#jobSearchPanel div.rubrik > div {
	font-weight: 			600;	
}

#jobSearchPanel div.rubrik ul {
	list-style: 			none;
	margin: 				0;
	padding: 				0;
}

#jobSearchPanel div.rubrik li {
	color: 					#6eb43e;
	padding-left: 			8px;
	cursor: 				pointer;	
}

#jobSearchPanel input[type="text"],
#jobSearchPanel select {
/* responsive */
	-webkit-box-sizing: 	border-box;
	-moz-box-sizing: 		border-box;
	box-sizing: 			border-box;
	width: 					75%;
	margin-bottom: 			8px;
	float: 					right;
}

#jobSearchPanel select {
	-webkit-appearance: 	none;
	-moz-appearance:		none;
	outline: 				none;
	font-family: 			'Raleway';
	font-size: 				1em;
	padding: 				4px;
	border: 				1px solid #6eb43e;
	background:				url(../if/arrow.png) no-repeat center right;
	background:				url(../if/ifElementsMobile.png) no-repeat right -92px;
	background-size: 		36px 116px;
}

#jobSearchPanel > input[type="text"] {
	padding: 				4px;
	font-size: 				1em;
	
}

#jobSearchPanel > input[type="submit"] {
	float: 					right;
	width: 					25%;
	-webkit-appearance: 	none;
	-moz-appearance:		none;
	background-color:		white;
	border: 				none;
	background-color:		#6eb43e;	
	font-family: 			'Raleway';
	color: 					white;
	font-weight: 			600;
	font-size: 				1em;
	padding: 				4px 8px;
	border-radius: 			12px;
}

div.jobEntry {
	margin-top: 			14px;
	margin-bottom: 			6px;
}

div.jobEntry > p {
	padding-bottom: 		0;
}

div.jobEntry > p > span {
	font-style: 			italic;
	color: 					#999;
}

div.jobsResultPageFooter {
/* responsive */
	margin-top: 			16px;
	font-size: 				1.2em;
}

div.jobsResultPageFooter > a {
	padding: 				2px;
}

div.jobsResultPageFooter > a:hover {
	background-color: 		#6eb43e;
	color: 					white;
}

#jobCover,
#new_jobCover {
	display:				none;
	position:				fixed;
	z-index:				6;
	left:					0;
	top:					0;
	width:					100%;
	height:					100%;
	background: 			rgba(0,0,0,0.6);
}



#jobCover > div,
#new_jobCover > div {
/* responsive */
	display: 				none;
	width: 					900px;
	height:					95%;
	margin: 				32px auto 0 auto;
	background-color:		white;
	box-shadow:				2px 2px 8px rgba(0,0,0,0.6);
}

#new_jobCover,
#new_jobCover > div {
	display: 				block;
}

#jobCover h1,
#new_jobCover h1 {
	font-family: 			'Raleway';
	font-weight: 			900;
	font-size: 				20px;
	color: 					#222;
	margin: 				32px 18px;
}

#applicationBtn,
#new_jobCover a.applicationBtn  {
/* responsive */
	background-color:		#6eb43e;
	color: 					white;
	font-size: 				1.5em;
	font-weight: 			700;
	padding: 				2px 16px;
	border-radius: 			8px;
	margin-left: 			16px;
}

#noApplication,
#new_jobCover div.noApplication {
/* responsive */
	display: 				none;
	padding: 				0 16px;
	font-size: 				1.3em;
	font-weight: 			600;
}


#new_jobCover div.noApplication {
	display: 				block;
}
	

#jobCover div.header,
#new_jobCover div.header {
/* responsive */
	position: 				relative;
	height: 				30px;
	padding-top: 			40px;
	overflow: 				hidden;
	box-shadow:				0px 2px 5px rgba(0,0,0,0.5);
}

#jobCover div.menuLogo,
#new_jobCover div.menuLogo {
/* responsive */
	position: 				absolute;
	top:					16px;
	left: 					16px;
	color: 					#333;
	font-weight: 			900;
	overflow: 				hidden;
	text-overflow: 			ellipsis;
	white-space: 			nowrap;
}

#jobCover div.menuLogo > div,
#new_jobCover div.menuLogo > div {
	font-size: 				2.5em;
	line-height: 			1em;
	color: 					black;
}

#jobCover div.menuLogo > div > span,
#new_jobCover div.menuLogo > div > span {
	color: 					#6eb43e;
}

#jobCover div.menuLogo > span,
#new_jobCover div.menuLogo > span {
	/* responsive */
	font-size: 				0.9em;
	font-weight: 			500;
}


#jobCover div.closeBtn,
#new_jobCover div.closeBtn {
/* responsive */
	position: 				absolute;
	right: 					16px;
	top:					16px;
	width: 					36px;
	height: 				36px;
	background:				url(../if/ifElementsMobile.png) no-repeat 0 -56px;
	background-size: 		36px 116px;
	cursor: 				pointer;
}

#jobCover img.logo,
#new_jobCover img.logo {
	margin-left: 			18px;
}


#jobCover div.jobFrame,
#jobCover div.jobContent,
#new_jobCover div.jobFrame,
#new_jobCover div.jobContent {
	/* responsive */
	height: 				calc(100% - 70px);
	-webkit-overflow-scrolling: touch;
  	overflow-y: 			scroll;
}

#jobCover div.jobContent,
#new_jobCover div.jobContent {
/* responsive */
	display: 				none;
}

#jobCover iframe,
#new_jobCover iframe {
	margin: 				0;
	padding: 				0;
	border: 				none;
	width: 					100%;
	height: 				100%;
}

span.topJob {
	background-color:		#6eb43e;
	color: 					white;
	border-radius: 			3px;
	padding: 				0px 6px 1px 4px;
	font-size: 				0.8em;
	font-style: 			italic;
	font-weight: 			600;
	white-space: 			nowrap;
}

/* Boxen
----------------------------------------------------------------------------------------------------------------------------------- */
.box-2row {
/* responsive */
	float: 					left;
	width: 					300px;
}


.box-2row img {
	width: 					300px;
}



.divider-2row {
	margin-right: 			30px;
}





/* Rechte Spalte
----------------------------------------------------------------------------------------------------------------------------------- */
#area_right {
/* responsive */
	float: 					left;
	width: 					300px;
	line-height: 			1.5em;
}


#area_right ul {
/* responsive */
	list-style: 			square;
	margin-left: 18px;
	margin-bottom: 20px;
}


#area_right a div {
	color: 					#333;
}

#area_right div.sidebar {
	position: 				relative;
	font-size: 				1em;
	padding-left: 			110px;
	min-height: 			56px;
	margin-bottom: 			10px;
}

#area_right div.sidebar:hover {
	background-color:		#fdd;
}

#area_right div.sidebar > div {
	position: 				absolute;
	width: 					100px;
	height: 				56px;
	left: 					0;
}


#area_right div.sidebar > span {
	color: 					#6eb43e;
}

/* Fussbereich
----------------------------------------------------------------------------------------------------------------------------------- */


#area_footer {
	border-top: 			1px solid #ccc;
	background-color: 		#efefef;
}



#area_footer_2 {
	border-top: 			1px solid #ccc;
	background-color: 		#333;
	color: 					white;
}






.area_footer_content {
/* responsive */
	margin: 				0px auto;
	width: 					980px;
	padding: 				20px;
}

.footerBox {
/* responsive */
	margin-right: 			20px;
	float: 					left;
	width: 					266px;
	border-right: 			1px solid #ccc;
	height: 				100px;
}

.footerBoxLast {
	margin-right: 			0;
}